/** Shopify CDN: Minification failed

Line 14:13 Expected identifier but found whitespace
Line 14:15 Unexpected "{"
Line 14:24 Expected ":"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:features-bar (INDEX:25) */
.features-bar {
  background: {{ section.settings.bg_color }};
  padding: 24px 0;
}

.features-wrapper {
  padding: 0 21px;
}

.features-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
  overflow-x: auto;
}

.feature-item {
    display: flex;
    align-items: center;
    gap: 12px;
    padding: 16px 24px;
    flex: 0 0 auto;
}

.feature-item img {
  width: 24px;
  height: 24px;
}

.feature-divider {
  width: 2px;
  height: 48px;
  background: #E6E8EC;
}
.feature-item span {
    font-weight: 600;
    font-size: 16px;
    line-height: 32px;
    letter-spacing: 0;
    vertical-align: middle;
    color: #1E293B;
}

/* MOBILE SLIDER */
@media (max-width: 768px) {
  .features-list {
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
  }

  .feature-item {
    flex: 0 0 auto;
    scroll-snap-align: start;
    padding: 16px 24px;
  }

  .features-list::-webkit-scrollbar {
    display: none;
  }
  .features-bar {
    padding: 0;
  }
  .features-wrapper {
    padding: 0;
  }
  .feature-divider:before {
    content: '';
    width: 2px !important;
    height: 48px;
    background: #E6E8EC;
    display: block;
  }
  .features-list {
    gap: 10px;
  }
}
/* END_SECTION:features-bar */